@charset "utf-8";
/* CSS Document */

#above-header-signup {
	margin:0;
	border:1px solid #990000;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}

#above-header-signup .above-header-input,
#above-header-signup .above-header-submit {
	margin-right:0;
}

#above-header-signup .above-header-description {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	color: #000000;
	margin:0;
	font-weight:bold;
	text-align:center;
}

#above-header-signup .above-header-closing {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000000;
	margin:0;
	text-align:left;
}

.above-header-submit-button {
	display: inline-block;
	width: 99px;
	margin: 2px auto 10px;
	line-height: 14px;
	float:none !important;
}

#above-header-signup .above-header-submit-button {
	border:1px solid #000000;
	background-color:#b11a28;
	color:#ffffff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding: 5px;
}

#above-header-signup .above-header-input input,
#body-signup-emailAddress {
	border: 1px solid #000000;
	background-color: #e7e7e8;
	color: #818285;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
	height: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	padding: 5px;
	margin: 2px auto;
	width: 170px;
}
.above-header-clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}